### Callable

- common(suites: Suite[], context: MochaGlobals, mocha: Mocha): CommonFunctions

- - Defined in node_modules/@types/mocha/index.d.ts:2881

  #### Parameters

  - ##### suites: Suite[]

  - ##### context: MochaGlobals

  - ##### mocha: Mocha

  #### Returns CommonFunctions

## Index

### Interfaces

- CommonFunctions
- CreateOptions
- SuiteFunctions
- TestFunctions

Generated using TypeDoc